Bug 3952 - Не хватает поддержки DVB устройств
: Не хватает поддержки DVB устройств
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-10 13:42 by
Modified: 2005-08-30 14:21 (History)


Attachments
Латка, позволяющая видеть индикатор прогресса в VDR. (942 bytes, patch)
2004-04-10 13:44, Vyacheslav Dikonov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-10 13:42:57
В spec нужно включить параметры 

	--enable-dvb 
	--with-dvbincdir=/usr/include/dvb/include

Без них не работает поддержка DVB устройств, аппаратного декодирования MPEG с
помощью DVB карт и цифрового ТВ. Мне это необходимо для работы модуля
vdr-mplayer, предназначенного для проигрывания фильмов на экране телевизора. 

Кроме того, нужно включить прилагаемую латку mplayer, чтобы работал индикатор в VDR.

Я уже тестирую эту комбинацию и перевожу меню.

Steps to Reproduce:
1. Запуск VDR
2. Выбрать фильм

Actual Results:  
Вместо фильма на экране продолжает идти спутниковое ТВ.

Expected Results:  
Смотрим фильм.
------- Comment #1 From 2004-04-10 13:44:32 -------
Created an attachment (id=380) [details]
Латка, позволяющая видеть индикатор прогресса в VDR.
------- Comment #2 From 2004-04-18 23:34:23 -------
Fixed in last release